<div class="section--music">
    <h1 class="section--music__title">{{title}}</h1>

    <div class="section--music__player--zone">
        <ul class="player--list" [ngClass]="{'card-small':mode === 'small','card-big':mode === 'big'}">
            <li *ngFor="let song of dataSongs">
                <app-music-card [mode]="mode" [song]="song"></app-music-card>
            </li>
        </ul>
    </div>
</div>
